/****** Object:  StoredProcedure [dbo].[sp_DeleteRegistredFiles]    Script Date: 3/10/2022 2:01:07 AM ******/
if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[sp_DeleteRegistredFiles]') and xtype = N'P')
DROP PROCEDURE [dbo].[sp_DeleteRegistredFiles]
GO

/****** Object:  StoredProcedure [dbo].[sp_DeleteRegistredFiles]    Script Date: 3/10/2022 2:01:07 AM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


-- =============================================
-- Author:      Vitacore (СЃ)
-- Create date: 2022-03-10
-- Description: Удаление всех незарегистрированных файлов
-- =============================================
CREATE PROCEDURE [dbo].[sp_DeleteRegistredFiles]
AS
BEGIN

	SET NOCOUNT ON;

	DELETE FROM VCLib.T_FILE_REGISTR

END
GO